Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:03:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed mirajuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed mirajuddin Bot:  Hi Mohammed Mirajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306585064 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597366373 Bot:  Please wait while we transfer 
 you to an agent Agent:  Hi Thank you for contacting us. This's wael We would be happy to help you. Customer:  Asalam walakum Customer:  Hope you are fine Customer:  Hello are you there Agent:  Hi Mohammed , how can i help you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed mirajuddin Bot:  Hi Mohammed Mirajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choo
 se your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306585064 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:46 PM, 10th May                   Fatma                   Hi Mohammed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:48 PM, 10th May                     mohammed mirajuddin                    Very good afternoon           04:49 PM, 10th May                     mohammed mirajuddin                    Mam are you there           04:50 PM, 10th May                   Fatma                   I can see that you are contacting
  us to know the status of your order number 6306585064           04:51 PM, 10th May                     mohammed mirajuddin                    Yes mam           04:52 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:52 PM, 10th May                     mohammed mirajuddin                    Ok           04:52 PM, 10th May                   Fatma                   +966597366373  Is this your correct contact number?           04:52 PM, 10th May                     mohammed mirajuddin                    Yes           04:52 PM, 10th May                     mohammed mirajuddin                    Iam not able login center point my account           04:53 PM, 10th May                     mohammed mirajuddin                    I try so many times iam not able to login my account even i can't track my order           04:54 PM, 10th May                     mohammed mirajuddin                             04:54 P
 M, 10th May                   Fatma                   FP0509210003321 Here is the order number           04:58 PM, 10th May                   Fatma                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0509210003321&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           04:58 PM, 10th May                   Fatma                   This is the tracking number           04:58 PM, 10th May                   Fatma                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           04:58 PM, 10th May                   Fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Applica
 tion version. - System version           04:59 PM, 10th May                   Fatma                   Is there anything else i can help you with?           04:59 PM, 10th May                     mohammed mirajuddin                    Ok mam i will try           05:02 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561275